Wednesday, 6 November 2013

Facing problem in Google Maps Android API V2

Hi to all ,
Recently from few days back on-wards (i mean from October 28th) i checked my new maps v2 applications in  my mobile device they are not running. keep on i'm fighting with that i got solution. here i'm going ti keep that one.
Those who are now on wards developing maps v2 projects you need to keep the following tag under your application tag.


in your AndroidManifest.xml file include the following tag under application tag.

<meta-data
            android:name="com.google.android.gms.version"
            android:value="@integer/google_play_services_version" />

or you can see my updated code on mapsv2 here: http://ramsandroid4all.blogspot.in/2013/03/google-maps-android-api-v2.html